/* newsite style sheet */

/* heading */
td.frontTitle {
font-family: "Trebuchet MS", sans-serif;
font-size: 28px;
font-weight: bold;
color: #000080;
margin: 0;
padding: 0px;
line-height: 80px;
}

td.heading {
font-family: Verdana, sans-serif;
font-size: 24;
font-weight: normal;
color: #333;
margin: 0;
padding-left: 10px;
padding-top: 5px;
line-height: 120%;
}


/* content text */
td.text {
font-family: "Trebuchet MS", sans-serif;;
font-size: 30;
font-weight: bold;
color: #333;
margin: 0;
padding: 0px;
line-height: 200%;
}
						
td.text2 {
font-family: "Trebuchet MS", sans-serif;;
font-size: 20;
font-weight: bold;
color: #246368;
margin: 0;
padding: 0px;
line-height: 120%;
}
						
td.text2 A:link	{color: #246368; text-decoration: none; font-weight: bold;}
td.text2 A:visited	{color: #246368; text-decoration: none; font-weight: bold;}
td.text2 A:hover	{color: #246368; text-decoration: underline; font-weight: bold;}
td.text2 A:active	{color: #246368; text-decoration: none; font-weight: bold;}

/* link button */
td.linkcell {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
}
.linkButton {
	border: 1px solid #000;
	color: #fff;
	font-weight: normal;
	background: #002395;
	text-decoration: none;
	margin: 0px;
	min-width: 80px;
	padding: 5px 25px 5px 25px;
}
.linkButton:hover {
	background: #0F47FF;
	border: 1px solid #000;
}

td.textdetails {
font-family: "Trebuchet MS", sans-serif;
font-size: 24;
font-weight: bold;
color: #00AA00;
margin: 0;
padding: 0px;
line-height: 120%;
}
						
td.textdetails A:link	{color: #00AA00; text-decoration: none; font-weight: bold;}
td.textdetails A:visited	{color: #00AA00; text-decoration: none; font-weight: bold;}
td.textdetails A:hover	{color: #00008C; text-decoration: none; font-weight: bold;}
td.textdetails A:active	{color: #00AA00; text-decoration: none; font-weight: bold;}

/* footer */
td.footer {
font-family: "Trebuchet MS", sans-serif;;
font-size: 14;
font-weight: normal;
color: #333;
margin: 0;
padding: 0px;
line-height: 120%;
}
						
td.footer A:link	{color: #000080; text-decoration: none; font-weight: bold;}
td.footer A:visited	{color: #000080; text-decoration: none; font-weight: bold;}
td.footer A:hover	{color: #000080; text-decoration: underline; font-weight: bold;}
td.footer A:active	{color: #000080; text-decoration: none; font-weight: bold;}

.tm20 {
	margin-top: 20px;
}

.tm30 {
	margin-top: 30px;
}

.tm40 {
	margin-top: 40px;
}

.tm50 {
	margin-top: 50px;
}

.tm60 {
	margin-top: 60px;
}
